body{
font-size:16px; /* Fontin koko */
font-family: Arial, "Times New Roman"; /* Fontti ja fontti varalle */
line-height: 16pt; /* Rivin korkeus */
margin-left: 10%; 
margin-right: 10%; 
background-position: center;
background-image: url(tausta.jpg);
background-repeat: no-repeat;
}
  #numerot a {
  font-size: 11px;
  font-family: Arial, "Times New Roman";
  margin-right: 0px;
  border-style: None;
  border-color: None;
  padding: 2px 8px 2px 8px;
  color: #000;
  text-decoration: none;
  background-repeat: yes;
  background-position: 6px 5px;
  background-image: url(palkkitaus.jpg);
}
  #numerot a:hover {
  font-size: 11px;
  background-image: url(palkkitaus.jpg);
  border-style: solid;
  border-color: Black;
  border-width: 1px;
}
  #palkki a {
  font-size: 16px; 
  font-family: Arial, "Times New Roman";
  margin-right: 0px;
  border-style: None;
  border-color: None;
  padding: 3px 60px 3px 60px;
  color: #000;
  text-decoration: none;
  background-repeat: yes;
  background-position: 6px 5px;
  background-image: url(palkkitaus.jpg);
}
  #palkki a:hover {
  font-size: 16px;  
  background-image: url(palkkitaus.jpg);
  border-style: solid;
  border-color: Black;
  border-width: 1px;
}